@charset "UTF-8";
/* CSS Document */


@media only screen and (max-width: 480px) {
	
#menu_area {
	display: none;
}

#press_honbun {
	width:98%;
	padding:0 1%;
}

#press_honbun img {
	width:100%;
	height:auto;
}

.press_img img {
	width:100%;
	height:auto;
}

#contact {
	margin-bottom:20px;
}

.photo_left {
	float:none;
}

.photo_right {
	float:none;
	margin-left: 0;
}

.f_left {
	float:none;
	width:100%;
}

.f_right {
	float:none;
	width:100%;
	margin-left: 0;
}

#press_honbun dl.plan dd {
	margin-left: 0;
	padding: 0 0px 10px 0;
}
#press_honbun dl.plan dt {
	float: none;
	padding: 0;
}


#press_honbun dl.book,book2 dd {
	word-break: break-all;
}


#press_honbun p a {
	word-break: break-all;
}

iframe {
	width:100%;
	height:auto;
}


}
